Valentines Day
Page 1 of 7 12345 ... LastLast
Results 1 to 10 of 67

Thread: Run Devhook 0.50 & Devhook for 2.71 on 1 mem stick

                  
   
  1. #1
    Won Hung Lo wraggster's Avatar
    Join Date
    Apr 2003
    Location
    Nottingham, England
    Age
    47
    Posts
    127,238
    Blog Entries
    3209
    Rep Power
    50

    psp Run Devhook 0.50 & Devhook for 2.71 on 1 mem stick

    Dodswm posted this news/release:

    Here's my hex edited devhook for 2.71, Devhook 0.45 and devhook 0.46 (credit to Dark Alex & Booster!)

    Note: When installing the firmware onto your mem stick, DO NOT overwrite any of the files from this package, or it will not work.

    Just do a normal devhook install, and the devhook folder on the mem stick root is "HD" not "DH".

    Just needed to hex edit a few files!

    Now i have Devhook 0.5 booting 2.82 from mem stick (DH folder), and devhook for 2.71 booting from flash (HD folder) on my 2.71se-c!

    Download and Give Feedback Via Comments

    DCEmu is only interested in the UMD aspects of this release, NO ISO discussion whatever

  2. #2
    DCEmu Newbie
    Join Date
    Oct 2006
    Posts
    56
    Rep Power
    0

    Default

    Ok This Is Frickin Sweet
    I Alwasyes Wanted This But Didnt Know How To Make It Myself

    So I Had To Connect To Usb And Switch Configs All The Time
    But Yeah Thanks Man

  3. #3
    DCEmu Newbie
    Join Date
    Oct 2006
    Posts
    56
    Rep Power
    0

    Default

    YOO I HAVE A REQUEST,
    CAN SOMEONE MAKE THE "DEVHOOK 0.4X FOR2.71" RUN FROM A FOLDER CALLED "HD"
    if you do that you are the bestest
    PLEASE

  4. #4
    DCEmu Pro scarph's Avatar
    Join Date
    Feb 2006
    Location
    Maryland
    Posts
    617
    Rep Power
    0

    Default

    why do i want this
    is 2.71f just like 2.71 se-c

  5. #5
    DCEmu Newbie
    Join Date
    Oct 2006
    Posts
    56
    Rep Power
    0

    Default

    cuz urs dosent work, or make it work with my ta082

  6. #6
    DCEmu Newbie
    Join Date
    Oct 2005
    Posts
    14
    Rep Power
    0

    Default

    0k Quick Reply
    Old Man Rev C
    Nice But Dim
    Wot Does This Mean To Me

  7. #7
    DCEmu Rookie x-zero's Avatar
    Join Date
    Jan 2006
    Posts
    139
    Rep Power
    48

    Default

    Quote Originally Posted by djk21108 View Post
    why do i want this
    is 2.71f just like 2.71 se-c
    No one ask you

  8. #8

    Default

    i have a PSP TA-82 should i update to 2.71?

  9. #9
    DCEmu Newbie dmac's Avatar
    Join Date
    Jan 2006
    Location
    Cape Breton, NS, Canada
    Age
    46
    Posts
    95
    Rep Power
    0

    Default

    Does this mean that someone with regular FW 2.71 not 2.71 se-c can run UMD's with higher FW without upgrading?

  10. #10
    DCEmu Rookie
    Join Date
    Feb 2006
    Posts
    122
    Rep Power
    0

    Default

    Sounds like it. But I guess this is out of the realm of 1.5 users. I wasn't even sure if 1.5 could emulate 2.8 fw.

Page 1 of 7 12345 ... LastLast

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •